Subject: Ticket Assigned - 29027606342020220410 / cancellation request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 15:40:08 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027606342020220410 / cancellation request Balz                    Can u please confirm if the order is canceled           07:16 PM, 11th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:16 PM, 11th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:16 PM, 11th Apr                     Balz                    Below is the cancellation  We have raised the request 3774657 for stop delivery, please visit the store for a refund.           07:16 PM, 11th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            07:18 PM, 11th Apr                   Ahmed                   Can you share your active contact number and email address with us please.           07:25 PM, 11th Apr                     Balz                    +971509544599           07:25 PM, 11th Apr                     Balz                    [email-masked]           07:25 PM, 11th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order           07:33 PM, 11th Apr                     Balz                    Please           07:33 PM, 11th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           07:35 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4161534